﻿/* 
OLMSTED COUNTY CORE COLORS
--------------------------
#8e2a1e - Maroon
#9ea0a3 - Stone
#5a5b5d - Charcoal
#000000 - Black

OLMSTED COUNTY ACCENT COLOR PALETTE
----------------------------------
#004d71 - Blue
#be6a19 - Orange
#fec057 - Yellow
#718137 - Green
#f8f4e5 - Off White

OLMSTED COUNTY NEUTRALS
-----------------------
#928884 - Medium Gray
#a49e99 - Gray
#ded3ce - Light Gray
*/




/* SKIP TO MAIN CONTENT */
.skipToMainContent {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.skipToMainContent:focus {
    position: static;
    width: auto;
    height: auto;
}





/* CORE COLOR BACKGROUNDS */
.olmstedCoreMaroonBkgr {
    background-color: #8e2a1e;
}
.olmstedCoreStoneBkgr {
    background-color: #9ea0a3;
}
.olmstedCoreCharcoalBkgr {
    background-color: #5a5b5d;
}
.olmstedCoreBlackBkgr {
    background-color: #000000;
}

/* ACCENT COLOR BACKGROUNDS */
.olmstedAccentBlueBkgr {
    background-color: #004d71;
}
.olmstedAccentOrangeBkgr {
    background-color: #be6a19;
}
.olmstedAccentYellowBkgr {
    background-color: #fec057;
}
.olmstedAccentGreenBkgr {
    background-color: #718137;
}
.olmstedAccentOffWhiteBkgr {
    background-color: #f8f4e5;
}

/* NEUTRAL COLOR BACKGROUNDS */
.olmstedNeutralMediumGrayBkgr {
    background-color: #928884;
}
.olmstedNeutralConcreteBkgr {
    background-color: #a49e99;
}
.olmstedNeutralPeachBkgr {
    background-color: #ded3ce;
}



/* CORE COLORS */
.olmstedCoreMaroon {
    color: #8e2a1e;
}

.olmstedCoreStone {
    color: #9ea0a3;
}

.olmstedCoreCharcoal {
    color: #5a5b5d;
}

.olmstedCoreBlack {
    color: #000000;
}

/* ACCENT COLORS */
.olmstedAccentBlue {
    color: #004d71;
}

.olmstedAccentOrange {
    color: #be6a19;
}

.olmstedAccentYellow {
    color: #fec057;
}

.olmstedAccentGreen {
    color: #718137;
}

.olmstedAccentOffWhite {
    color: #f8f4e5;
}

/* NEUTRAL COLORS */
.olmstedNeutralMediumGray {
    color: #928884;
}

.olmstedNeutralConcrete {
    color: #a49e99;
}

.olmstedNeutralPeach {
    color: #ded3ce;
}



h1 {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
}
h2 {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
}
h3 {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
}
h4 {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
}
h5 {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
}
p {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 400;
}










/*/////// CUSTOM BOOTSTRAP BUTTONS ///////*/

/* MAROON BUTTON */
.btn.btn-olmstedMaroon {
    background-color: #8e2a1e;
    color: #fff;
    transition: all .7s;
}
.btn.btn-olmstedMaroon:hover {
    background-color: #8e2a1e;
    color: #fff;
    border-color: #811d11;
}

/* BLUE BUTTON */
.btn.btn-olmstedBlue {
    background-color: #003d61;
    color: #fff;
    transition: all .7s;
}
.btn.btn-olmstedBlue:hover {
    background-color: #003d61;
    color: #fff;
    border-color: #002549;
}

/* GREEN BUTTON */
.btn.btn-olmstedGreen {
    background-color: #718137;
    color: #fff;
    transition: all .7s;
}
.btn.btn-olmstedGreen:hover {
    background-color: #718137;
    color: #fff;
    border-color: #64742a;
}

/* CHARCOAL BUTTON */
.btn.btn-olmstedCharcoal {
    background-color: #5a5b5d;
    color: #fff;
    transition: all .7s;
}
.btn.btn-olmstedCharcoal:hover {
    background-color: #5a5b5d;
    color: #fff;
    border-color: #4d4e50;
}







/* REQUIRED BOOTSTRAP 5 OVERRIDES FOR DARK BANNER. */
.nav-link {
    color: #ffffff !important;
}
.nav-link-right {
    color: #ddd !important;
}
.nav-link:hover {
    color: #ded3ce !important;
}
.mr-auto-right-justify {
    margin-left: auto !important;
}